<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/dm/onlinemanual/000032" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Asignación de roles de usuario y permisos de tipo de documento</Title>
	</Header>
	<GeneralSection><Paragraph class="Default">El usuario puede realizar operaciones de archivo como ver, editar, listar o añadir comentarios a archivos, desde las dos sesiones siguientes:</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/dm/doc/dmdoc4540m000" role="session">Archivos anexados (dmdoc4540m000)</GUIRef>: las operaciones de archivo se aplican a archivos particulares cuando se inician en la sesión <Link href="/baanerp/dm/doc/dmdoc4540m000" role="session">Archivos anexados (dmdoc4540m000)</Link>.</ListItem>
			<ListItem><GUIRef href="/baanerp/dm/doc/dmdoc1520m000" role="session">Revisiones de documento (dmdoc1520m000)</GUIRef>: las operaciones de archivo se aplican a archivos seleccionados cuando se inician en la sesión <Link href="/baanerp/dm/doc/dmdoc1520m000" role="session">Revisiones de documento (dmdoc1520m000)</Link>. Estos archivos se conocen como archivos principales para la operación de archivos.</ListItem>
		</List>
		<Paragraph class="Default">El <GUIRef href="" role="manual">administrador de ERP</GUIRef> puede utilizar la sesión <Link href="/baanerp/dm/doc/dmdoc4550m000" role="session">Extensiones de archivo predeterminadas para operaciones de archivo (dmdoc4550m000)</Link> para establecer extensiones de archivo predeterminadas que ERP utilice para determinar los archivos principales para operaciones de archivo.</Paragraph>
		<Paragraph class="Default">Los usuarios pueden anular las extensiones de archivo predeterminadas para revisiones de documentos individuales y utilizar la sesión <Link href="/baanerp/dm/doc/dmdoc4540m001" role="session">Asignación de archivos principales para operaciones de archivo (dmdoc4540m001)</Link> para especificar los archivos principales para cada operación que se realiza durante la revisión de documento. Puede iniciar esta sesión desde las sesiones <Link href="/baanerp/dm/doc/dmdoc1520m000" role="session">Revisiones de documento (dmdoc1520m000)</Link> o <Link href="/baanerp/dm/doc/dmdoc4540m000" role="session">Archivos anexados (dmdoc4540m000)</Link> del menú <GUIRef href="" role="menu">Específico</GUIRef>.</Paragraph>
	</GeneralSection>
</ManualTopic>
